.select-text:focus~.select-label,
.select-text:valid~.select-label {
	top: -18px;
}

span.labelSubText {
	font-size: 10px;
	position: relative;
	display: block;
	line-height: 15px;
	padding-left: 5px;
	font-style: oblique;
}

.finalPayDatePicker .hasDatepicker~img {
	float: right;
	top: -30px;
	position: relative;
	cursor: pointer;
	opacity: inherit;
}

.modal-header {
	background-color: #2a3a42;
	color: #FFF;
}

.close,
.close:hover {
	color: #FFF;
}

.select2-container--default .select2-selection--single {
	border: none !important;
}

.select2-container--default:focus .select2-selection--single:focus,
.select2-selection__rendered:focus,
.select2-container:focus,
.selection:focus {
	border: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-style: none;
}

span.select2-selection.select2-selection--single {
	outline: none;
}

.select {
	padding-bottom: 10px;
	border-bottom: 1px solid #c6c6c6;
}

.bigdrop {
	width: 600px !important;
}

.finalPayDatePicker .hasDatepicker~img {
	right: 10px;
}

.select2-container .select2-selection--single {
	height: 40px;
}

.select-bar {
	margin-top: -10px;
}

.custom-control-input-green:focus~.custom-control-label::before {
	border-color: #2a3a42 !important;
	box-shadow: 0 0 0 0.1rem #768086 !important;
}

.custom-control-input-green:checked~.custom-control-label::before {
	border-color: #2a3a42 !important;
	background-color: #2a3a42 !important;
}

.custom-control-input-green:focus:not(:checked)~.custom-control-label::before {
	border-color: #768086 !important;
}

.custom-control-input-green:not(:disabled):active~.custom-control-label::before {
	background-color: #768086 !important;
	border-color: #768086 !important;
}

.disabledField .group,
.disabledField label {
	background-color: #eaeaea;
	pointer-events: none;
}

#checkBoxDetails .btn {
	padding: .175rem 1.5rem;
}

@media only screen and (max-width: 426px) {
	.bigdrop {
		width: 300px !important;
	}
	img.responsiveImage {
		width: 100% !important;
	}
}